<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Venom (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Venom-2021-3/digital-comic/967927</Web>
  <Summary>As everything Dylan Brock has come to know and love unravels around him, he is beginning to realize a terrible truth: The VENOM SYMBIOTE is not a harmless pet, no matter how much it pretends to be one. It’s an alien. A dangerous, violent, often bloodthirsty alien. Whatever bond it had with Dylan’s father, Eddie Brock, special as it may have been…is gone. And Dylan might be soon too.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967927], [ASINB09G4LMTMQ], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
